---
dependency:
  name: galaxy
driver:
  name: docker
platforms:
  #  - name: ubuntu2004
  # image: ubuntu:20.04
   - name: instance
     image: geerlingguy/docker-ubuntu1804-ansible:latest
     command: ""
     volumes:
       - /sys/fs/cgroup:/sys/fs/cgroup:ro
     privileged: true
     pre_build_image: true
  #- name: ubuntu-2004
  #  hostname: ubuntu
  #   image: mpaivabarbosa/molecule-systemd-ubuntu:20.04
  #   volumes:
  #     - /sys/fs/cgroup:/sys/fs/cgroup:ro
  #   privileged: true
  #   pre_build_image: true
  #   override_command: false
provisioner:
  name: ansible
verifier:
  name: ansible
lint: |
  set -euxo pipefail
  yamllint .
  ansible-lint .
